body{
    background: #F7FAFC !important;
}

.products-body{
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 80px;
}


.buy_main_center{
    background: unset!important;
}

.panel-one{
    margin-top: 120px;
}

.scheme{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 20px;
    border-radius: 8px;
    background: #FFFFFF;
    box-shadow: 0 0 14px  #D0DCF2;
}

.scheme .writing{
    width: 48%;
}

.scheme .writing h2{
    font-size: 32px;
    font-weight: 700;
}

.scheme .writing p{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 400;
}

.scheme .writing .symbol{
    margin-top: 40px;
}

.scheme .writing .symbol li{
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.scheme .writing .symbol li span{
    margin-left: 10px;
}

.scheme .picture{
    width: 42%;
}

.scheme .picture img{
    width: 100%;
}


.config{
    margin-top: 60px;
}

.config .config-list{
    display: flex;
}

.config .config-list .config-item{
    width: 12%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0;
    margin-right: 20px;
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0 0 4px  #BAE0FF;
}

.config .config-list .config-item:last-child{
    margin-right: 0!important;
}


.config .config-list .config-item img{
    width: 60px;
    height: 60px;
}

.config .config-list .config-item span{
    margin-top: 14px;
    font-size: 16px;
    font-weight: 500;
    color: #1A1A1A;
}

.config-more{
    margin-top: 60px;
    display: flex;
    justify-content: center;
}

.view-more{
    display: inline-block;
    border-radius: 63px;
    background: #0D6EFB;
    box-shadow: 0 0 6px #FFFFFF;
    padding: 10px 86px 10px 86px;
    justify-content: center;
    font-size: 16px;
    font-weight: 700;
    color: #FFFFFF;
}


.faq-panel{
    border-radius: 8px;
    margin:120px auto;
    padding: 20px 20px 100px;
    box-shadow: 0 0 8px 2px #E1EBF2;
}


.faq-panel .el-collapse{
    margin-top: 60px;
    border: none;!important;
}

.faq-panel .el-collapse .el-collapse-item{
    border-radius: 6px;
    margin-bottom: 30px;
    padding: 0 20px;
    border: 1px solid #E5E5E5;
}

.faq-panel .el-collapse .el-collapse-item__header{
    border: none;

    background-color: transparent;
    font-size: 16px;
    font-weight: 700;
}

.faq-panel .el-collapse .el-collapse-item__wrap{
    border: none;
    background-color: transparent;
}

.faq-panel .el-collapse .el-collapse-item__content{

    font-size: 14px;
    font-weight: 400;
}


@media (max-width: 999px){

    .config .config-list{
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .config .config-list .config-item{
        width: 46%;
        margin:0;
        margin-bottom: 10px;
    }
}
@media (max-width: 576px) {
    .scheme .writing h2 {
        font-size: 24px;
    }

    .static-right .select-one .one-area span{
        margin-bottom:10px;
    }
}

@media (max-width: 375px) {
    .faq-panel .el-collapse .el-collapse-item__header{
        font-size: 14px;
    }
    .scheme{
        flex-direction: column !important;
    }
    .writing{
        width: 80% !important;
    }
}
